/* #############
   # HTML Body #
   ############# */
body{
	background-color: black;
	background-image: url('../images/background.png');
}

/* ###########
   # Globals #
   ########### */
h2{
	font-family: Arial;
	margin-top: 0;
	margin-bottom: 0;
}
h3{
	font-family: Arial;
	margin-top: 0;
	margin-bottom: 0;
}

.name-highlight {
	font-family: Arial;
	font-weight: bold;
	color: #107010;
}

.highlight {
	font-weight:bold;
	color: #107010;
}

/* ########
   # Page #
   ######## */
#page {
	font-family: Arial;
	margin-left:auto;
	margin-right:auto;
	width: 1000px;
	background: #898989 url('../images/bg2.png') repeat-x 0 100%;
	padding-bottom: 4.5em;
	border-left: 1px solid #202020;
	border-right: 1px solid #202020;
	border-top: 1px solid #202020;
}

/* ##########
   # Header #
   ########## */
#header{
	clear: left;
	width: 100%;
    background-image: url('../images/header.png');
	clear: right;
	border-bottom: 1px solid black;
}

#imgbar {
	padding: 14px;
	background-color: #191919;
}

#imgbar>img{
	padding: 2px;
}

#logo{
	padding: 1.5em;
}



/* ###########
   # Sidebar #
   ########### */
#sidebar{
	width: 27%;
	float: left;
	padding: 1em;
}

.box {
	font-size: 0.85em;
	border: 1px solid black;
	padding: 1em;
	margin-bottom: 1em;
	background-color: #acacac;
}

.box-tail {
	margin-bottom: 0em;
}

.forms img{
	border-width: 0px;
}

.notice {
	font-family: Arial;
	font-size: 0.9em;
}

#contact{
	margin-top: 1em;
	font-family: Arial;
	font-size: 0.9em;
}
#contact>p{
	margin: 0 0;
}


/* ###########
   # Content #
   ########### */
#content{
	width: 66%;
	float: right;
	padding: 1em;
}

#tagline {
	color: white;
}

.notice-fees {
	font-family: Arial;
	font-size: 0.9em;
	font-style: italic;
}

/* ##########
   # Footer #
   ########## */
#footer-bar{
	clear: both;
	width: 100%;
}

#footer{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	clear: left;
	padding: 0 1em;
}

#footer ul{
	font-size: 0.85em;
	padding-left: 1.5em;
}

.linktext {
	font-family: Arial;
	font-weight: bold;
}
